.nav-mobile-wrapper {
    display: none;
    position: absolute;
    height: 40px;
    width: 100%;
    top: 0;
}

.nav-mobile {
    height: 100%;
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: 0;
    width: 40px;
}

.nav-mobile a {
    display: block;
    background: #b33293;
    height: 5px;
    margin-top: 17px;
    position: relative;
    width: 100%;

    -webkit-transition: 100ms linear 0s;
    -moz-transition: 100ms linear 0s;
    -o-transition: 100ms linear 0s;
    transition: 100ms linear 0s;
}

.nav-mobile a:before,
.nav-mobile a:after {
    background: #b33293;
    height: 100%;
    content: "";
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;

    -webkit-transition: 100ms linear 0s;
    -moz-transition: 100ms linear 0s;
    -o-transition: 100ms linear 0s;
    transition: 100ms linear 0s;
}

.nav-mobile a:after {
    top: 10px;
}

.nav-mobile.active a {
    background: transparent;
}

.nav-mobile.active a:before,
.nav-mobile.active a:after {
    top: 0;
}

.nav-mobile.active a:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-mobile.active a:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media screen and (max-width: 1279px) {
    #topbg {
        background-position: center top;
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    #header .phone-wrapper-1,
    #header .phone-wrapper-2 {
        width: auto !important;
    }
}

@media screen and (max-width: 1023px) {
    .nav-mobile-wrapper {
        display: block;
    }
    #topbg {
        background-position: right top;
        background-size: auto 100%;
    }
    #header {
        height: 156px;
        position: relative;
        width: 100%;
        z-index: 10;
    }
    #header .logo img {
        margin-top: 15px !important;
        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #header #site-description {
        margin-top: 85px !important;
        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #header .phone-img,
    #header .phone-wrapper-1,
    #header .phone-wrapper-2,
    #header .city-name-wrapper,
    #header .around_the_clock-wrapper {
        margin-left: 0 !important;
        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #header .phone-img {
        right: 249px;
    }
    #header .phone-wrapper-1 {
        font-size: 24px !important;
        margin-top: 19px !important;
        right: 36px;
    }
    #header .phone-wrapper-2 {
        font-size: 24px !important;
        right: 13px;
    }
    #header .city-name-wrapper {
        right: 235px;
    }
    #header .around_the_clock-wrapper {
        right: 13px;
    }
    #header #access {
        height: 40px;
        margin-top: 116px;
        width: 100%;

        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #header #access > div:first-of-type {
        display: none;

        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #header #access.active_mobile {
        height: auto;
        padding-top: 36px;
    }
    #header #access.active_mobile > div:first-of-type {
        display: block;
    }
    #header #access ul,
    #header #access ul li {
        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #header #access.active_mobile ul,
    #header #access.active_mobile ul li {
        display: block;
        position: inherit;
        float: none;
        height: auto;
        width: auto;
    }
    #header #access.active_mobile ul li a {
        text-align: center;
    }
    #header #access.active_mobile > div > ul > li > a {
        font-size: 20px;
        padding: 5px 0;
    }
    #header #access.active_mobile .sub-menu a {
        font-size: 15px;
        padding: 3px 0;
    }
    #primary,
    #secondary {
        display: block;
        float: none;
    }
    .addon-block,
    .foot-slider-girls-wrapper,
    #primary {
        padding: 0 2%;
        width: 96%;
    }
    .addon-block #page-content,
    .foot-slider-girls-wrapper #page-content {
        width: auto;
    }
    .addon-block .order-form-content .order-form-content-wrapper {
        width: 55%;
    }
    #branding {
        width: 100%;
    }
    #branding {
        height: 470px;

        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    .main-sl .slideshow_container,
    .main-sl .slideshow_container .slideshow_content,
    .main-sl .slideshow_container .slideshow_view,
    .main-sl .slideshow_container .slideshow_view .slideshow_slide {
        height: 100% !important;

        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #content {
        padding: 20px 20px 0px 20px;
        float: none;
        width: auto;
    }
    #secondary {
        height: auto !important;
        float: none;
        padding: 20px 2% 0;
        width: 96%;
    }
    #page,
    #content-group,
    #content-group2,
    #content-row,
    #thumb-description,
    #content2 {
        width: 100%;

        -webkit-transition: 100ms linear 0s;
        -moz-transition: 100ms linear 0s;
        -o-transition: 100ms linear 0s;
        transition: 100ms linear 0s;
    }
    #content-text {
        padding: 0 0 10px 0;
    }
    #content-thumbnail {
        text-align: center;
        width: 33%;
    }
    .clear-all {
        clear: both;
    }
    .flex-br {
        display: none;
    }
    #colophon {
        height: auto;
        float: none;
        margin: 10px auto;
        padding-bottom: 30px;
        width: 96%;
    }
    #columns {
        height: auto;
        left: 0;
        text-align: center;
        padding: 5px 2% 0;
        width: 96%;
    }
    #columns > div:not(.clear-all) {
        display: inline-block;
        float: none;
        height: auto;
        margin-bottom: 20px;
        vertical-align: top;
        padding: 0 1%;
        text-align: left;
        width: 31%;
    }
    #col-name {
        left: 0;
        height: auto;
        padding: 0 0 5px 0;
        width: 100%;
    }
    #col-item {
        height: auto;
        margin: 0;
        padding-top: 10px;
        width: 100%;
    }
    #col2-4:nth-of-type(3) {
        border-right: none;
    }
    #col2-4:nth-of-type(4) {
        border-left: none;
    }
    #copyright {
        height: auto;
        /*left: 0px;*/
        margin: 0 auto;
        width: 96%;
    }
    #copyright a {
        display: block;
        line-height: 0;
    }
    #copyright img {
        max-width: 100%;
    }
    .page-wrapper {
        padding: 0 2%;
        width: 96% !important;
    }
    #page-content {
        float: none;
        padding: 20px;
        width: auto;
    }
    #posttitle,
    #postcontent {
        width: 100%;
    }
    #postcontent {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 900px) {
    #branding {
        height: 425px;
    }
    .page-wrapper .slideshow_container {
        margin: 0 auto;
    }

}

@media screen and (max-width: 800px) {
    #branding {
        height: 385px;
    }
}

@media screen and (max-width: 720px) {
    #branding {
        height: 345px;
    }
    #content-thumbnail {
        width: 50%;
    }
    .addon-block .order-form-content .order-form-content-wrapper {
        width: 100%;
    }
    .worksheet-add-form {
        width: 80%;
    }
    .girls-lists article {
        display: block;
        width: auto;
    }
}

@media screen and (max-width: 700px) {
    #branding {
        height: 330px;
    }
}

@media screen and (max-width: 600px) {
    #branding {
        height: 300px;
    }
    #header {
        height: 103px;
    }
    #header #access {
        margin-top: 63px;
    }
    #header .logo img {
        margin-top: 5px !important;
        width: 100px;
    }
    #header #site-description {
        color: #fff;
        font-size: 9pt;
        margin-top: 32px !important;
    }
    #header .phone-img {
        display: none;
    }
    #header .phone-wrapper-1,
    #header .phone-wrapper-2 {
        font-size: 17px !important;
        right: 5px;
    }
    #header .phone-wrapper-1 {
        margin-top: 1px !important;
    }
    #header .phone-wrapper-2 {
        margin-top: 21px !important;
    }
    #header .city-name-wrapper {
        font-size: 11px !important;
        margin-top: 4px !important;
        right: 197px;
    }
    #header .around_the_clock-wrapper {
        margin-top: 39px !important;
        right: 1px;
        width: 152px;
    }
    #columns > div:not(.clear-all) {
        width: 47%;
    }
    #col2-4:nth-of-type(2) {
        border-right: none;
    }
    #col2-4:nth-of-type(3) {
        border-left: none;
        border-right: 1px solid #272727;
    }
    #col2-4:nth-of-type(4) {
        border-left: 1px solid #000000;
        border-right: none;
    }
    #col5 {
        border: none;
    }
    #postcontent .c-map {
        float: none !important;
    }
    #postcontent .c-map .cpm-map {
        width: 100% !important;
    }
}

@media screen and (max-width: 550px) {
    #branding {
        height: 280px;
    }
}

@media screen and (max-width: 500px) {
    .page-wrapper .slideshow_container,
    .page-wrapper .slideshow_container .slideshow_content,
    .page-wrapper .slideshow_container .slideshow_view,
    .page-wrapper .slideshow_container .slideshow_view .slideshow_slide {
        height: 300px !important;
    }
}

@media screen and (max-width: 480px) {
    #branding {
        height: 250px;
    }
    #content-row {
        height: auto;
    }
    #content-thumbnail {
        width: 100%;
    }
    #content-thumbnail .thumb-description * {
        font-size: 18px;
    }
    #columns > div:not(.clear-all) {
        width: 97%;
    }
    #col1,
    #col2-4,
    #col5 {
        border: none !important;
    }
    .reviews-list-wrapper > ul > li > div {
        display: block;
        width: 100% !important;
    }
    .reviews-list-wrapper .review-photo-wrapper {
        padding-bottom: 15px;
        text-align: center;
    }
    .reviews-list-wrapper .review-photo-wrapper img {
        width: 70%;
    }
    .worksheet-add-form {
        width: 100%;
    }
    .postcontent-wrapper,
    .postcontent-wrapper > * {
        display: block;
        width: auto;
    }
    .postcontent-wrapper #postcontent {
        padding: 0;
    }
    .postcontent-wrapper .photo {
        margin: 0 auto;
        width: 80%;
    }
	.full-anketa-girl {
		padding: 0 20px 20px;
	}
    .full-anketa-girl .postcontent-wrapper,
    .full-anketa-girl .postcontent-wrapper > * {
        display: block;
        width: auto !important;
    }
    .full-anketa-girl .postcontent-wrapper .photos {
        padding: 0;
    }
}

@media screen and (max-width: 420px) {
    .page-wrapper .slideshow_container,
    .page-wrapper .slideshow_container .slideshow_content,
    .page-wrapper .slideshow_container .slideshow_view,
    .page-wrapper .slideshow_container .slideshow_view .slideshow_slide {
        height: 255px !important;
    }
}

@media screen and (max-width: 400px) {
    #topbg {
        background: none;
    }
    #branding {
        height: 220px;
    }
    #header .city-name-wrapper {
        font-size: 11px !important;
        margin-top: 47px !important;
        right: auto;
        left: 8px;
    }
    #postcontent .page-list-ext-image,
    #postcontent .page-list-ext-image * {
        display: block;
        width: 100%;
    }
    #postcontent .page-list-ext-title {
        clear: both;
    }
}

@media screen and (max-width: 360px) {
    #branding {
        height: 190px;
    }
    .page-wrapper .slideshow_container,
    .page-wrapper .slideshow_container .slideshow_content,
    .page-wrapper .slideshow_container .slideshow_view,
    .page-wrapper .slideshow_container .slideshow_view .slideshow_slide {
        height: 210px !important;
    }
}

@media screen and (max-width: 320px) {
    #branding {
        height: 165px;
    }
    .page-wrapper .slideshow_container,
    .page-wrapper .slideshow_container .slideshow_content,
    .page-wrapper .slideshow_container .slideshow_view,
    .page-wrapper .slideshow_container .slideshow_view .slideshow_slide {
        height: 190px !important;
    }
}